Package org.talend.transform.runtime.api

# Class MessagesApi

java.lang.Object
org.talend.transform.common.message.MessagesCore
org.talend.transform.runtime.api.MessagesApi

public class MessagesApi extends org.talend.transform.common.message.MessagesCore

## Field Summary

### Fields inherited from class org.talend.transform.common.message.MessagesCore

`KEY_NOT_FOUND_PREFIX, KEY_NOT_FOUND_SUFFIX`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class org.talend.transform.common.message.MessagesCore

`getString, getString, getString, replaceQuote`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getString

public static String getString(String key)